Advance Notice: TLS 1.0 and 1.1 support will be disabled soon.

Just a quick post this time. As was noted by Mozilla last year, TLS 1.0 and 1.1 have issues, and is no longer recommended by the IETF. All the major browsers will also be dropping support in early 2020. As such, this website will no longer be accessible using TLS 1.0 and 1.1 starting from 1st January 2020. I am providing advance notice so that people using old browsers and operating systems have a change to upgrade before the switch is flipped.

That’s all for now, but stay tuned for more posts coming soon!

Tagged . Bookmark the permalink.

About Hamish McIntyre-Bhatty

I'm currently studying for a Computing and IT degree with the Open University, and am a software developer as well. I enjoy coding in Python, C++ (still learning), and Java. Having written 4 open-source programs (hosted on launchpad.net), set up my own website, and started volunteering at Wimborne Model Town to work on their river control system, I still find the time to enjoy cycling, acting, photography, and playing bass guitar. I go climbing every now and then as well. As you may have guessed, I also enjoy blogging :)

Leave a Reply

Your email address will not be published. Required fields are marked *